## Description
<!-- Please add description of your changes -->

### JIRA URL to Related Issue
<!-- Please update JIRA link with issue number -->
https://veriff.atlassian.net/browse/ASDK-
https://veriff.atlassian.net/browse/ISDK-

### Test Plan
<!-- If manual testing is possible, describe requirements and steps to test this PR -->

### Related Changes
<!-- If related changes were done in other projects ie infra-tools, demo etc please add links to PRs here -->

### Checklist
<!--- Go over all the following points, and put an `x` in all the boxes that apply. Remove what doesn't apply -->

#### Testing
- [ ] My change does not require any testing.
- [ ] I have tested my change to make sure it works as intended.

#### Automated Tests
- [ ] My change does not require to be covered by tests.
- [ ] I have added tests to cover my changes.

#### Documentation
- [ ] My change does not require a change to the documentation.
- [ ] I have updated the documentation accordingly.

#### Public API
- [ ] I have not added any new public API
- [ ] New public API is backwards-compatible
- [ ] New public API is documented in [veriff-slate](https://github.com/Veriff/veriff-slate)
